package com.bcxin.risk.compose.dto;


import com.bcxin.risk.report.enums.DedecmsType;

/**
 * 场馆基本信息
 * @author Administrator
 *
 */
public class VenueDto {

	private String aid;//dedecms中的id
	private String venueName;//场馆名称
	private String address;//地址
	private String phone;//联系电话
	private String suoshusheng;//省份
	private String suoshushi;//城市
	private DedecmsType venueType;//场馆类型
	
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getVenueName() {
		return venueName;
	}
	public void setVenueName(String venueName) {
		this.venueName = venueName;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getSuoshusheng() {
		return suoshusheng;
	}
	public void setSuoshusheng(String suoshusheng) {
		this.suoshusheng = suoshusheng;
	}
	public String getSuoshushi() {
		return suoshushi;
	}
	public void setSuoshushi(String suoshushi) {
		this.suoshushi = suoshushi;
	}
	public DedecmsType getVenueType() {
		return venueType;
	}
	public void setVenueType(DedecmsType venueType) {
		this.venueType = venueType;
	}
	
}
